--[[

-- Atlas Localization Data (Korean)
-- Translation by hicle & Mars
-- Last Update: 04/08/2006

--]]





if ( GetLocale() == "koKR" ) then



AtlasSortIgnore = {
}

ATLAS_TITLE = "아틀라스 - 인던 지도";
ATLAS_SUBTITLE = "인스턴스 지도";
ATLAS_DESC = "인스턴스 지도 찾아보기.";

ATLAS_OPTIONS_BUTTON = "옵션";

BINDING_HEADER_ATLAS_TITLE = "아틀라스 단축키";
BINDING_NAME_ATLAS_TOGGLE = "창 열기/닫기";
BINDING_NAME_ATLAS_OPTIONS = "옵션창 열기/닫기";

ATLAS_SLASH = "/atlas";
ATLAS_SLASH_OPTIONS = "options";

ATLAS_STRING_LOCATION = "지역";
ATLAS_STRING_LEVELRANGE = "레벨 범위";
ATLAS_STRING_PLAYERLIMIT = "최대 수용인원";

ATLAS_BUTTON_TOOLTIP = "창 열기/닫기";
ATLAS_BUTTON_TOOLTIP2 = "좌클릭: 아틀라스 열기.";
ATLAS_BUTTON_TOOLTIP3 = "우클릭: 미니맵 아이콘 이동.";

ATLAS_OPTIONS_TITLE = "옵션";
ATLAS_OPTIONS_SHOWBUT = "미니맵 버튼 표시";
ATLAS_OPTIONS_AUTOSEL = "자동 선택";
ATLAS_OPTIONS_BUTPOS = "미니맵 버튼 위치";
ATLAS_OPTIONS_TRANS = "지도창 투명도";
ATLAS_OPTIONS_DONE = "완료";
ATLAS_OPTIONS_REPMAP = "월드맵 교체";
ATLAS_OPTIONS_SHOWMAPNAME = "맵의 이름 보이기";

ATLAS_HINT = "왼쪽버튼을 클릭하면 아틀라스창이 열립니다..";

local BLUE = "|cff6666ff";
local GREY = "|cff999999";
local GREN = "|cff66cc33";
local _RED = "|cffcc6666";
local ORNG = "|cffcc9933";
local INDENT = "   ";

AtlasText = {
	BlackfathomDeeps = {
		ZoneName = "검은 심연의 나락";
		Location = "잿빛 골짜기";
		LevelRange = "20-27";
		PlayerLimit = "10";
		BLUE.."A) 출입구";
		GREY.."1) 기무라";
		GREY.."2) 로르갈리스 초본";
		GREY.."3) 여왕 사레베스";
		GREY.."4) 은빛경비병 타엘리드";
		GREY.."5) 겔리하스트";
		GREY.."6) 로구스 제트 (희귀)";
		GREY.."7) 군주 아쿠아니스";
		GREY..INDENT.."심연의 핵";
		GREY.."8) 황혼의 군주 켈리스";
		GREY.."9) 늙은 세라키스";
		GREY.."10) 아쿠마이";
	};
	BlackrockDepths = {
		ZoneName = "검은바위 나락";
		Location = "검은바위 산";
		LevelRange = "48-56";
		PlayerLimit = "10";
		BLUE.."A) 출입구";
		GREY.."1) 불의 군주 록코르";
		GREY.."2) 카란 마이트 해머";
		GREY.."3) 사령관 고르샤크";
		GREY.."4) 치안대장 윈저";
		GREY.."5) 대심문관 게르스탄";
		GREY.."6) 투기장";
		GREY.."7) 타우릿산의 제단,";
		GREY..INDENT.."화염술사 로어그레인 (희귀)";
		GREY.."8) 보초 둠그립";
		GREY.."9) 파이너스 다크바이어";
		GREY.."10) 검은 모루,"; 
		GREY..INDENT.."불의 군주 인센디우스";
		GREY.."11) 벨가르";
		GREY.."12) 쉴 딩거";
		GREY.."13) 사령관 앵거포지";
		GREY.."14) 골렘군주 아젤마크";
		GREY.."15) 험상궃은 주정뱅이 선술집,";
		GREY.."16) 사자 화염채찍";
		GREY.."17) 무적의 판저 (희귀)";
		GREY.."18) 운명의 문지기";
		GREY.."19) 리케이온";
		GREY.."20) 마그무스";
		GREY.."21) 제왕 다그란 타우릿산,";
		GREY..INDENT.."공주 모이라 브론즈비어드";
		GREY.."22) 검은 가열로";
		GREY.."23) 화산 심장부";
	};
	BlackrockSpireLower = {
		ZoneName = "검은바위 첨탑 (하층)";
		Location = "검은바위 산";
		LevelRange = "53-60";
		PlayerLimit = "15";
		BLUE.."A) 출입구";
		GREY.."1) 와로쉬";
		GREY.."2) 비쥬";
		GREY.."3) 대군주 오모크";
		GREY..INDENT.."뾰족바위일족 전투 지휘관 (희귀)";
		GREY.."4) 어둠사냥꾼 보쉬가진";
		GREY..INDENT.."다섯번째 모쉬아루 석판";
		GREY.."5) 대장군 부네";
		GREY..INDENT.."여섯번째 모쉬아루 석판";
		GREY.."6) 여왕 불그물거미";
		GREY.."7) 수정 맹독 거미 (희귀)";
		GREY.."8) 우로크 둠하울";
		GREY.."9) 병참장교 지그리스";
		GREY.."10) 흉포한 기즈롤";
		GREY..INDENT.."할리콘";
		GREY.."11) 대군주 윔타라크";
		GREY.."12) 반노크 그림엑스 (희귀)";
		GREY.."13) 뾰족바위일족 도살자 (희귀)";
		GREY.."14) 밸란";
	};
	BlackrockSpireUpper = {
		ZoneName = "검은바위 첨탑 (상층)";
		Location = "검은바위 산";
		LevelRange = "53-60";
		PlayerLimit = "15";
		BLUE.."A) 출입구";
		GREY.."1) 불의 수호자 엠버시어";
		GREY.."2) 부화장,";
		GREY.."3) 제드 룬와쳐 (희귀)";
		GREY..INDENT.."화염고리 솔라카르";
		GREY.."4) 고랄루크 앤빌크랙";
		GREY.."5) 대족장 랜드 블랙핸드";
		GREY..INDENT.."기스";
		GREY.."6) 아우비";
		GREY.."7) 괴수";
		GREY.."8) 사령관 드라키사스";
		GREY.."9) 검은날개 둥지";
	};
	BlackwingLair = {
		ZoneName = "검은날개 둥지";
		Location = "검은바위 산, 검은바위 첨탑";
		LevelRange = "60+";
		PlayerLimit = "40";
		BLUE.."A) 출입구";
		BLUE.."B) 통로";
		BLUE.."C) 통로";
		GREY.."1) 폭군 서슬송곳니";
		GREY.."2) 타락의 벨라스트라즈";
		GREY.."3) 용기대장 레쉬레이어";
		GREY.."4) 화염아귀";
		GREY.."5) 에본로크";
		GREY.."6) 플레임고르";
		GREY.."7) 크로마구스";
		GREY.."8) 군주 네파리우스";
	};
	DireMaulEast = {
		ZoneName = "혈투의 전장 (동부)";
		Location = "페랄라스";
		LevelRange = "56-60";
		PlayerLimit = "5";
		BLUE.."A) 출입구";
		BLUE.."B) 출입구";
		BLUE.."C) 출입구";
		BLUE.."D) 출구";
		GREY.."1) 푸실린 이동 시작";
		GREY.."2) 푸실린 이동 끝";
		GREY.."3) 제브림 쏜후프";
		GREY..INDENT.."히드로스폰";
		GREY..INDENT.."레스텐드리스";
		GREY.."4) 회복된 무쇠껍질";
		GREY.."5) 칼날바람 알진";
	};
	DireMaulNorth = {
		ZoneName = "혈투의 전장 (북부)";
		Location = "페랄라스";
		LevelRange = "56-60";
		PlayerLimit = "5";
		BLUE.."A) 출입구";
		GREY.."1) 경비병 몰다르";
		GREY.."2) 천둥발 크리그";
		GREY.."3) 경비병 펜구스";
		GREY.."4) 경비병 슬립킥,";
		GREY..INDENT.."노트 팀블젝";
		GREY.."5) 대장 크롬크러쉬";
		GREY.."6) 왕 고르독, 정찰병 초루쉬";
		GREY.."7) 혈투의 전장 (서부)";
		GREN.."1') 도서관";
	};
	DireMaulWest = {
		ZoneName = "혈투의 전장 (서부)";
		Location = "페랄라스";
		LevelRange = "56-60";
		PlayerLimit = "5";
		BLUE.."A) 출입구";
		BLUE.."B) 결계의 수정";
		GREY.."1) 셴드랄라 고대인";
		GREY.."2) 굽이나무 텐드리스";
		GREY.."3) 일샨나 레이븐오크,";
		GREY..INDENT.."마법사 칼렌드리스";
		GREY.."4) 츄지 (희귀)";
		GREY.."5) 이몰타르";
		GREY.."6) 왕자 토르텔드린";
		GREY.."7) 혈투의 전장 (북부)";
		GREN.."1') 도서관";
	};
	Gnomeregan = {
		ZoneName = "놈리건";
		Location = "던 모로";
		LevelRange = "24-33";
		PlayerLimit = "10";
		BLUE.."A) 출입구 (정문)";
		BLUE.."B) 출입구 (후문)";
		GREY.."1) 방사성 폐기물 (하층)";
		GREY.."2) 그루비스";
		GREY.."3) 행렬 천공기록기 3005-B";
		GREY.."4) 정화 지역";
		GREY.."5) 기계문지기 6000,";
		GREY..INDENT.."행렬 천공기록기 3005-C";
		GREY.."6) 멕기니어 텔마플러그";
		GREY.."7) 검은무쇠단 첩보원 (희귀)";
		GREY.."8) 고철압축기 9-60,";
		GREY..INDENT.."행렬 천공기록기 3005-D";
	};
	Maraudon = {
		ZoneName = "마라우돈";
		Location = "잊혀진 땅";
		LevelRange = "40-49";
		PlayerLimit = "10";
		BLUE.."A) 출입구 (오렌지색 지역)";
		BLUE.."B) 출입구 (보라색 지역)";
		BLUE.."C) 출입구 (순간이동)";
		GREY.."1) 벵 (제 5대 칸)";
		GREY.."2) 녹시온";
		GREY.."3) 칼날채찍";
		GREY.."4) 마라우도스 (제 4대 칸)";
		GREY.."5) 군주 바일텅";
		GREY.."6) 정원사 메슬로크 (희귀)";
		GREY.."7) 저주받은 셀레브라스";
		GREY.."8) 산사태";
		GREY.."9) 땜장이 기즐록";
		GREY.."10) 썩은 아귀";
		GREY.."11) 공주 테라드라스";
	};
	MoltenCore = {
		ZoneName = "화산 심장부";
		Location = "검은바위 산, 검은바위 나락";
		LevelRange = "60+";
		PlayerLimit = "40";
		BLUE.."A) 출입구";
		GREY.."1) 루시프론";
		GREY.."2) 마그마다르";
		GREY.."3) 게헨나스";
		GREY.."4) 가르";
		GREY.."5) 샤즈라";
		GREY.."6) 남작 게돈";
		GREY.."7) 초열의 골레마그";
		GREY.."8) 설퍼론 사자";
		GREY.."9) 청지기 이그젝큐투스";
		GREY.."10) 라그나로스";
	};
	OnyxiasLair = {
		ZoneName = "오닉시아의 둥지";
		Location = "먼지진흙 습지대";
		LevelRange = "60+";
		PlayerLimit = "40";
		BLUE.."A) 출입구";
		GREY.."1) 오닉시아 수호병";
		GREY.."2) 새끼용 알";
		GREY.."3) 오닉시아";
	};
	RagefireChasm = {
		ZoneName = "성난 불길 협곡";
		Location = "오그리마";
		LevelRange = "13-15";
		PlayerLimit = "10";
		BLUE.."A) 출입구";
		GREY.."1) 마우르 그림토템";
		GREY.."2) 욕망의 타라가만";
		GREY.."3) 기원사 제로쉬";
		GREY.."4) 바잘란";
	};
	RazorfenDowns = {
		ZoneName = "가시덩쿨 구릉";
		Location = "불모의 땅";
		LevelRange = "35-40";
		PlayerLimit = "10";
		BLUE.."A) 출입구";
		GREY.."1) 거미왕 투텐카쉬";
		GREY.."2) 헨리 스턴";
		GREY..INDENT.."벨리스트라즈";
		GREY.."3) 불꽃눈 모드레쉬";
		GREY.."4) 개걸먹보";
		GREY.."5) 너덜주둥이 (희귀)";
		GREY.."6) 흑한의 암네나르";
	};
	RazorfenKraul = {
		ZoneName = "가시덩쿨 우리";
		Location = "불모의 땅";
		LevelRange = "25-35";
		PlayerLimit = "10";
		BLUE.."A) 출입구";
		GREY.."1) 루구그";
		GREY.."2) 저주의가시 아겜";
		GREY.."3) 죽음의 예언자 잘그바";
		GREY.."4) 대군주 램터스크";
		GREY.."5) 흉포한 아가테로스";
		GREY.."6) 장님 사냥꾼 (희귀)";
		GREY.."7) 서슬깃 차를가";
		GREY.."8) 수입업자 윌릭스,";
		GREY..INDENT.."헤랄라스 펠로우브룩";
		GREY.."9) 대지술사 함가르 (희귀)";
	};
	ScarletMonastery = {
		ZoneName = "붉은십자군 수도원";
		Location = "티리스팔 숲";
		LevelRange = "30-40";
		PlayerLimit = "10";
		BLUE.."A) 출입구 (도서관)";
		BLUE.."B) 출입구 (무기고)";
		BLUE.."C) 출입구 (대성당)";
		BLUE.."D) 출입구 (묘지)";
		GREY.."1) 사냥개조련사 록시";
		GREY.."2) 신비술사 도안";
		GREY.."3) 헤로드";
		GREY.."4) 종교재판관 페어뱅크스";
		GREY.."5) 붉은십자군 사령관 모그레인";
		GREY..INDENT.."종교재판관 화이트메인";
		GREY.."6) 무쇠해골 (희귀)";
		GREY.."7) 불면의 아즈시르 (희귀)";
		GREY.."8) 타락한 용사 (희귀)";
		GREY.."9) 혈법사 탈노스";
	};
	Scholomance = {
		ZoneName = "스칼로맨스";
		Location = "서부 역병지대";
		LevelRange = "56-60";
		PlayerLimit = "10";
		BLUE.."A) 출입구";
		BLUE.."B) 계단";
		BLUE.."C) 계단";
		GREY.."1) 사자 키르토노스";
		GREY..INDENT.."사우스쇼어 증서";
		GREY.."2) Kirtonos the Herald";
		GREY.."3) 잔다이스 바로브";
		GREY.."4) 타렌 밀농장 증서";
		GREY.."5) 들창어금니 (하층)";
		GREY.."6) 마르두크 블랙풀";
		GREY..INDENT.."벡투스";
		GREY.."7) 라스 프로스트위스퍼,";
		GREY..INDENT.."브릴 증서";
		GREY.."8) 조교 말리시아";
		GREY.."9) 학자 테올렌 크리스티노브";
		GREY.."10) 현자 폴켄트";
		GREY.."11) 라베니안";
		GREY.."12) 군주 알렉세이 바로브,";
		GREY..INDENT.."카엘 다로우 증서";
		GREY.."13) 여군주 일루시아 바로브";
		GREY.."14) 암흑스승 간들링";
		GREN.."1') 횃불 레버";
		GREN.."2') 비밀 금고";
		GREN.."3') 연금술사의 방";
	};
	ShadowfangKeep = {
		ZoneName = "그림자송곳니 성채";
		Location = "은빛소나무 숲";
		LevelRange = "18-25";
		PlayerLimit = "10";
		BLUE.."A) 출입구";
		BLUE.."B) 통로";
		BLUE.."C) 통로";
		BLUE..INDENT.."Deathsworn Captain (Rare)";
		GREY.."1) 죽음의추적자 아다만트,";
		GREY..INDENT.."마법사 애쉬크롬비";
		GREY..INDENT.."레실고어";
		GREY.."2) 도살자 칼날발톱";
		GREY.."3) 남작 실버레인";
		GREY.."4) 사령관 스프링베일";
		GREY.."5) 눈먼감시자 오도";
		GREY.."6) 파멸의 펜루스";
		GREY.."7) 늑대왕 난도스";
		GREY.."8) 대마법사 아루갈";
	};
	Stratholme = {
		ZoneName = "스트라솔름";
		Location = "동부 역병지대";
		LevelRange = "55-60";
		PlayerLimit = "10";
		BLUE.."A) 출입구 (정문)";
		BLUE.."B) 출입구 (옆문)";
		GREY..INDENT.."스트라솔름 급사";
		GREY..INDENT.."프라스 샤비";
		GREY.."1) 스컬 (희귀, 배회)";
		GREY.."2) 하스싱어 포레스턴 (희귀)";
		GREY.."3) 용서받지 못한 자";
		GREY.."4) 잔혹한 티미";
		GREY.."5) 포병대장 윌리";
		GREY.."6) 기록관 갈포드";
		GREY.."7) 발나자르";
		GREY.."8) 아우리우스";
		GREY.."9) 뽀족바위 (희귀)";
		GREY.."10) 남작부인 아나스타리";
		GREY.."11) 네룹엔칸";
		GREY.."12) 냉혈한 말레키";
		GREY.."13) 집정관 바실라스 (이동)";
		GREY.."14) 먹보 람스타인";
		GREY.."15) 남작 리븐데어";
		GREN.."1') 십자군 광장 우체통";
		GREN.."2') 상가 우체통";
		GREN.."3') 축제의 거리 우체통";
		GREN.."4') 장로의 광장 우체통";
		GREN.."5') 왕의 광장 우체통";
		GREN.."6') 프라스샤비의 우체통";
	};
	TheDeadmines = {
		ZoneName = "죽음의 폐광";
		Location = "서부 몰락지대";
		LevelRange = "15-20";
		PlayerLimit = "10";
		BLUE.."A) 출입구";
		BLUE.."B) 출구";
		GREY.."1) 라크조르";
		GREY.."2) 광부 존슨 (희귀)";
		GREY.."3) 스니드";
		GREY.."4) 길니드";
		GREY.."5) 데피아즈단 화약";
		GREY.."6) 선장 그린스킨";
		GREY..INDENT.."에드윈 밴클리프,"; 
		GREY..INDENT.."미스터 스마이트";
		GREY..INDENT.."쿠키";
	};
	TheStockade = {
		ZoneName = "스톰윈드 지하감옥";
		Location = "스톰윈드";
		LevelRange = "23-26";
		PlayerLimit = "10";
		BLUE.."A) 출입구";
		GREY.."1) 흉악범 타고르 (이동)";
		GREY.."2) 캄 딥퓨리";
		GREY.."3) 햄혹";
		GREY.."4) 바질 스레드";
		GREY.."5) 덱스트렌 워드";
		GREY.."6) 무쇠주먹 브루갈 (희귀)";
	};
	TheSunkenTemple = {
		ZoneName = "아탈학카르 신전";
		Location = "슬픔의 늪";
		LevelRange = "44-50";
		PlayerLimit = "10";
		BLUE.."A) 출입구";
		BLUE.."B) 계단";
		BLUE.."C) 결계 수호자 (발코니)";
		GREY.."1) 학카르 제단";
		GREY..INDENT.."아탈알라리온";
		GREY.."2) 드림사이드";
		GREY..INDENT.."위버";
		GREY.."3) 학카르의 화신";
		GREY.."4) 예언자 잠말란";
		GREY..INDENT.."비운의 오그옴";
		GREY.."5) 몰파즈";
		GREY..INDENT.."하자스";
		GREY.."6) 에라니쿠스의 사령";
		GREY..INDENT.."정수의 샘";
		GREN.."1'-6') 아탈라이 석상 작동 순서";
	};
	Uldaman = {
		ZoneName = "울다만";
		Location = "황야의 땅";
		LevelRange = "35-45";
		PlayerLimit = "10";
		BLUE.."A) 출입구 (정문)";
		BLUE.."B) 출입구 (후문)";
		GREY.."1) 밸로그, 토파즈";
		GREY.."2) 성기사의 유해";
		GREY.."3) 레벨로쉬";
		GREY.."4) 아이로나야, 비밀석실";
		GREY.."5) 흑요석 파수꾼";
		GREY.."6) 안노라 (마법부여의 대가)";
		GREY.."7) 고대 바위 문지기";
		GREY.."8) 갈간 파이어해머, 루비";
		GREY.."9) 그림로크, 사파이어";
		GREY.."10) 아카에다스 (지하)";
		GREY.."11) 노르간논의 디스크,"; 
		GREY..INDENT.."고대 보물(지하)";
	};
	WailingCaverns = {
		ZoneName = "통곡의 동굴";
		Location = "불모의 땅";
		LevelRange = "15-21";
		PlayerLimit = "10";
		BLUE.."A) 출입구";
		GREY.."1) 나랄렉스의 신도";
		GREY.."2) 군주 코브란";
		GREY.."3) 여군주 아나콘드라";
		GREY.."4) 크레쉬";
		GREY.."5) 군주 피타스";
		GREY.."6) 스쿰";
		GREY.."7) 군주 서펜티스 (위층)";
		GREY.."8) 영생의 베르단 (위층)";
		GREY.."9) 걸신들린 무타누스";
		GREY..INDENT.."나랄렉스";
		GREY.."10) 돌연변이 요정용 (희귀)";
	};
	ZulFarrak = {
		ZoneName = "줄파락";
		Location = "타나리스";
		LevelRange = "43-47";
		PlayerLimit = "10";
		BLUE.."A) 출입구";
		GREY.."1) 안투술";
		GREY.."2) 순교자 테카";
		GREY.."3) 의술사 줌라,";
		GREY..INDENT.."줄파락 죽음의 영웅";
		GREY.."4) 네크룸 거트츄어";
		GREY.."5) 하사관 블라이";
		GREY.."6) 유체술사 벨라타";
		GREY..INDENT.."가즈릴라";
		GREY..INDENT.."Dustwraith (Rare)";
		GREY.."7) 족장 우코르즈 샌드스칼프,";
		GREY..INDENT.."루즐루";
		GREY.."8) 제릴리스 (희귀, 배회)";
		GREY.."9) Sandarr Dunereaver (Rare)";
	};
	ZulGurub = {
	        ZoneName = "줄구룹";
		Location = "가시덤불 골짜기";
		LevelRange = "60+";
		PlayerLimit = "20";
		BLUE.."A) 출입구";
		GREY.."1) 대여사제 제클릭(박쥐)";
		GREY.."2) 대사제 베녹시스(뱀)";
		GREY.."3) 대여사제 말리(거미)";
		GREY.."4) 혈군주 만도키르(랩터)";
		GREY.."5) 광란의 경계";
		GREY..INDENT.."철혈의 그리렉";
		GREY..INDENT.."몽술사 하자라";
		GREY..INDENT.."천검의 레나타키";
		GREY..INDENT.."폭풍마녀 우슬레이";
		GREY.."6) 가즈란카";
		GREY.."7) 대사제 데칼(호랑이)";
		GREY.."8) 대여사제 알로크(팬더)";
		GREY.."9) 주술사 진도(언데드)";
		GREY.."10) 학카르";
		GREN.."1') 거품이는 진흙탕물";
	};
	TheTempleofAhnQiraj = {
		ZoneName = "안퀴라즈의 신전";
		Location = "실리시더스";
		LevelRange = "60+";
		PlayerLimit = "40";
		BLUE.."A) 출입구";
		BLUE.."A) Entrance";
		GREY.."1) The Prophet Skeram (Outside)";
		GREY.."2) Vem & Co (Optional)";
		GREY.."3) Battleguard Satura";
		GREY.."4) Fankriss the Unyielding";
		GREY.."5) Viscidus (Optional)";
		GREY.."6) Princess Huhuran";
		GREY.."7) Twin Emperors";
		GREY.."8) Ouro (Optional)";
		GREY.."9) Eye of C'Thun";
		GREN.."1') Andorgos";
		GREN..INDENT.."Vethsera";
		GREN..INDENT.."Kandrostrasz";
		GREN.."2') Arygos";
		GREN..INDENT.."Caelestrasz";
		GREN..INDENT.."Merithra of the Dream";
	};
	TheRuinsofAhnQiraj = {
		ZoneName = "The Ruins of Ahn'Qiraj";
		Location = "Silithus";
		BLUE.."A) Entrance";
		GREY.."1) Kurinnaxx";
		GREY..INDENT.."Lieutenant General Andorov";
		GREY..INDENT.."Four Kaldorei Elites";
		GREY.."2) Captain Qeez";
		GREY..INDENT.."Captain Tuubid";
		GREY..INDENT.."Captain Drenn";
		GREY..INDENT.."Captain Xurrem";
		GREY..INDENT.."Major Yeggeth";
		GREY..INDENT.."Major Pakkon";
		GREY..INDENT.."Colonel Zerran";
		GREY..INDENT.."General Rajaxx";
		GREY.."3) Moam (Optional)";
		GREY.."4) Buru the Gorger (Optional)";
		GREY.."5) Ayamiss the Hunter (Optional)";
		GREY.."6) Ossirian the Unscarred";
		GREN.."1') Safe Room";
	};
};


AtlasBG = {
	AlteracValleyNorth = {
		ZoneName = "Alterac Valley (North)";
		Location = "Alterac Mountains";
		BLUE.."A) Entrance";
		BLUE.."B) Dun Baldar (Alliance)";
		_RED.."1) Stormpike Aid Station";
		_RED.."2) Stormpike Graveyard";
		_RED.."3) Stonehearth Graveyard";
		_RED.."4) Snowfall Graveyard";
		ORNG.."5) Dun Baldar North Bunker";
		GREY..INDENT.."Wing Commander Mulverick (Horde)";
		ORNG.."6) Dun Baldar South Bunker";
		ORNG.."7) Icewing Bunker";
		GREY..INDENT.."Wing Commander Guse (Horde)";
		GREY..INDENT.."Commander Karl Philips (Alliance)";
		ORNG.."8) Stonehearth Outpost (Balinda)";
		ORNG.."9) Stonehearth Bunker";
		GREY.."10) Irondeep Mine";
		GREY.."11) Icewing Cavern";
		GREY.."12) Steamsaw (Horde)";
		GREY.."13) Wing Commander Jeztor (Horde)";
		GREY.."14) Ivus the Forest Lord (Summon Zone)";
		"";
		"";
		"";
		"";
		"";
		_RED.."Red:"..BLUE.." Graveyards, Capturable Areas";
		ORNG.."Orange:"..BLUE.." Bunkers, Towers, Destroyable Areas";
		GREY.."White:"..BLUE.." Assault NPCs, Quest Areas";
	};
	AlteracValleySouth = {
		ZoneName = "Alterac Valley (South)";
		Location = "Hillsbrad Foothills";
		BLUE.."A) Entrance";
		BLUE.."B) Frostwolf Keep (Horde)";
		_RED.."1) Frostwolf Releif Hut";
		_RED.."2) Frostwolf Graveyard";
		_RED.."3) Iceblood Graveyard";
		ORNG.."4) West Frostwolf Tower";
		ORNG.."5) East Frostwolf Tower";
		GREY..INDENT.."Wing Commander Ichman (Alliance)";
		ORNG.."6) Tower Point";
		GREY..INDENT.."Wing Commander Slidore (Alliance)";
		GREY..INDENT.."Commander Louis Philips (Horde)";
		ORNG.."7) Iceblood Tower";
		ORNG.."8) Iceblood Garrison (Galvangar)";
		GREY.."9) Wildpaw Cavern";
		GREY.."10) Wolf Rider Commander";
		GREY.."11) Wing Commander Vipore (Alliance)";
		GREY.."12) Coldtooth Mine";
		GREY.."13) Steamsaw (Alliance)";
		GREY.."14) Lokholar the Ice Lord (Summon Zone)";
		"";
		"";
		"";
		"";
		"";
		_RED.."Red:"..BLUE.." Graveyards, Capturable Areas";
		ORNG.."Orange:"..BLUE.." Bunkers, Towers, Destroyable Areas";
		GREY.."White:"..BLUE.." Assault NPCs, Quest Areas";
	};
	ArathiBasin = {
		ZoneName = "Arathi Basin";
		Location = "Arathi Highlands";
		BLUE.."A) Trollbane Hall";
		BLUE.."B) Defiler's Den";
		GREY.."1) Stables";
		GREY.."2) Gold Mine";
		GREY.."3) Smithy";
		GREY.."4) Lumber Mill";
		GREY.."5) Farm";
	};
	WarsongGulch = {
		ZoneName = "Warsong Gulch";
		Location = "Ashenvale / The Barrens";
		BLUE.."A) Silverwing Hold";
		BLUE.."B) Warsong Lumber Mill";
	};
};


AtlasFP = {
	FPAllianceEast = {
		ZoneName = "Alliance (East)";
		Location = "Eastern Kingdoms";
		GREY.."1) Light's Hope Chapel, ".._RED.."Eastern Plaguelands";
		GREY.."2) Chillwind Post, ".._RED.."Western Plaguelands";
		GREY.."3) Aerie Peak, ".._RED.."The Hinterlands";
		GREY.."4) Southshore, ".._RED.."Southshore";
		GREY.."5) Refuge Point, ".._RED.."Arathi Highlands";
		GREY.."6) Menethil Harbor, ".._RED.."Wetlands";
		GREY.."7) Ironforge, ".._RED.."Dun Morogh";
		GREY.."8) Thelsamar, ".._RED.."Loch Modan";
		GREY.."9) Thorium Point, ".._RED.."Searing Gorge";
		GREY.."10) Morgan's Vigil, ".._RED.."Burning Steppes";
		GREY.."11) Stormwind, ".._RED.."Elwyn Forest";
		GREY.."12) Lakeshire, ".._RED.."Redridge Mountains";
		GREY.."13) Sentinel Hill, ".._RED.."Westfall";
		GREY.."14) Darkshire, ".._RED.."Duskwood";
		GREY.."15) Netherguard Keep, ".._RED.."The Blasted Lands";
		GREY.."16) Booty Bay, ".._RED.."Stranglethorn Vale";
	};
	FPAllianceWest = {
		ZoneName = "Alliance (West)";
		Location = "Kalimdor";
		GREY.."1) Rut'Theran Village, ".._RED.."Teldrassil";
		GREY.."2) Shrine of Remulos, ".._RED.."Moonglade";
		GREY.."3) Everlook, ".._RED.."Winterspring";
		GREY.."4) Auberdine, ".._RED.."Darkshore";
		GREY.."5) Talonbranch Glade, ".._RED.."Felwood";
		GREY.."6) Stonetalon Peak, ".._RED.."Stonetalon Mountains";
		GREY.."7) Astranaar, ".._RED.."Ashenvale Forest";
		GREY.."8) Talrendis Point, ".._RED.."Azshara";
		GREY.."9) Nijel's Point, ".._RED.."Desolace";
		GREY.."10) Theramore Isle, ".._RED.."Dustwallow Marsh";
		GREY.."11) Feathermoon Stronghold, ".._RED.."Ferelas";
		GREY.."12) Thalanaar, ".._RED.."Ferelas";
		GREY.."13) Cenarion Hold, ".._RED.."Silithus";
		GREY.."14) Gadgetzan, ".._RED.."Tanaris Desert";
	};
	FPHordeEast = {
		ZoneName = "Horde (East)";
		Location = "Eastern Kingdoms";
		GREY.."1) Light's Hope Chapel, ".._RED.."Eastern Plaguelands";
		GREY.."2) Undercity, ".._RED.."Tirisfal Glade";
		GREY.."3) The Sepulcher, ".._RED.."Silverpine Forest";
		GREY.."4) Tarren Mill, ".._RED.."Hillsbrad Foothills";
		GREY.."5) Revantusk Village, ".._RED.."The Hinterlands";
		GREY.."6) Hammerfall, ".._RED.."Arathi Highlands";
		GREY.."7) Thorium Point, ".._RED.."Searing Gorge";
		GREY.."8) Kargath, ".._RED.."Badlands";
		GREY.."9) Ruins of Thaurissan, ".._RED.."Burning Steppes";
		GREY.."10) Stonard, ".._RED.."Swamp of Sorrows";
		GREY.."11) Grom'Gol, ".._RED.."Stranglethorn Vale";
		GREY.."12) Booty Bay, ".._RED.."Stranglethorn Vale";
	};
	FPHordeWest = {
		ZoneName = "Horde (West)";
		Location = "Kalimdor";
		GREY.."1) Shrine of Remulos, ".._RED.."Moonglade";
		GREY.."2) Everlook, ".._RED.."Winterspring";
		GREY.."3) Bloodvenom Post, ".._RED.."Felwood";
		GREY.."4) Zoram'gar Outpost, ".._RED.."Ashenvale";
		GREY.."5) Valormok, ".._RED.."Azshara";
		GREY.."6) Splintertree Post, ".._RED.."Ashenvale";
		GREY.."7) Orgrimmar, ".._RED.."Durotar";
		GREY.."8) Sunrock Retreat, ".._RED.."Stonetalon Mountains";
		GREY.."9) Crossroads, ".._RED.."The Barrens";
		GREY.."10) Shadowprey Village, ".._RED.."Desolace";
		GREY.."11) Thunder Bluff, ".._RED.."Mulgore";
		GREY.."12) Camp Taurajo, ".._RED.."The Barrens";
		GREY.."13) Brackenwall Village, ".._RED.."Dustwallow Marsh";
		GREY.."14) Camp Mojache, ".._RED.."Ferelas";
		GREY.."15) Freewind Post, ".._RED.."Thousand Needles";
		GREY.."16) Gadgetzan, ".._RED.."Tanaris Desert";
		GREY.."17) Cenarion Hold, ".._RED.."Silithus";
	};
};


end
