-- french localization by SQP

if ( GetLocale() == "frFR" ) then 
-- bonus names
BONUSSCAN_NAMES = {	
	STR 		= " - Force ",
	AGI 		= " - Agilité ",
	STA 		= " - Endurance ",
	INT 		= " - Intelligence ",
	SPI 		= " - Esprit ",
	ARMOR 		= " - Bonus d'Armure ",

	ARCANERES 	= " - Arcane ",
	FIRERES 	= " - Feu ",
	NATURERES 	= " - Nature ",
	FROSTRES 	= " - Givre ",
	SHADOWRES 	= " - Ombre ",

	FISHING 	= "Pêche",
	MINING 		= "Minage",
	HERBALISM 	= "Herborisme",
	SKINNING 	= "Depeçage",
	DEFENSE 	= " - Défense ",

	BLOCK 		= "Blocage",
	DODGE 		= " - Esquive ",
	PARRY 		= "Parrade",
	ATTACKPOWER = " - Puissance d'attaque ",
	CRIT 		= " - Coups Critiques ",
	RANGEDATTACKPOWER = " - Puissance d'attaque   distance ",
	RANGEDCRIT 	= "Tirs Crit.",
	TOHIT 		= " - Chances de toucher ",

	DMG 		= " - Dégats",
	ARCANEDMG 	= " - Dégats d'Arcanes",
	FIREDMG 	= " - Dégats de Feu",
	FROSTDMG 	= " - Dégats de Froid",
	HOLYDMG 	= " - Dégats Sacrés",
	NATUREDMG 	= " - Dégats de Nature",
	SHADOWDMG 	= " - Dégats des Ombres",
	SPELLCRIT 	= " - Critiques ",
	HEAL 		= " - Soins ",
	HOLYCRIT 	= "Soins Crit.",

	HEALTHREG 	= " - Régeneration Vie ",
	MANAREG 	= " - Régeneration Mana ",
	HEALTH 		= "Points de Vie",
	MANA 		= " - Points de Mana",
};
-- equip and set bonus patterns:
BONUSSCAN_PREFIX_EQUIP = "Equipé : ";
BONUSSCAN_PREFIX_SET = "Complet : ";

BONUSSCAN_PATTERNS_PASSIVE = {
	{ pattern = "+(%d+)   la puissance d'attaque%.", effect = "ATTACKPOWER" },
	{ pattern = "+(%d+)   la puissance des attaques   distance%.", effect = "RANGEDATTACKPOWER" },
	{ pattern = "Augmente vos chances de bloquer une attaque de (%d+)%%%.", effect = "BLOCK" },
	{ pattern = "Augmente vos chances d'esquiver une attaque de (%d+)%%%.", effect = "DODGE" },
	{ pattern = "Augmente vos chances de parer une attaque par (%d+)%%%.", effect = "PARRY" },
	{ pattern = "Augmente vos chances d'infliger des coups critiques avec vos sorts de (%d+)%%%.", effect = "SPELLCRIT" },
	{ pattern = "Augmente vos chances d'infliger un coup critique de (%d+)%%%.", effect = "CRIT" },
	{ pattern = "Augmente vos chances d'infliger un coup critique avec une arme   feu par (%d+)%%%.", effect = "RANGEDCRIT" },
	{ pattern = "Augmente vos chances de lancer un soin critique par (%d+)%%%.", effect = "HEALCRIT" },
	{ pattern = "Augmente les points de dégâts infligés par les effets et les sorts des Arcanes de (%d+)% au maximum.", effect = "ARCANEDMG" },
	{ pattern = "Augmente les points de dégâts infligés par vos sorts et effets de Feu de (%d+)% au maximum.", effect = "FIREDMG" },
	{ pattern = "Augmente les points de dégâts infligés par les sorts et les effets de givre de (%d+)% au maximum.", effect = "FROSTDMG" },
	{ pattern = "Augmente les dommages realises par les sorts Sacrés de (%d+)%.", effect = "HOLYDMG" },
	{ pattern = "Augmente les points de dégâts infligés par les sorts et les effets de Nature (%d+)% au maximum.", effect = "NATUREDMG" },
	{ pattern = "Augmente les points de dégâts infligés par les sorts et les effets d'ombre de (%d+)% au maximum.", effect = "SHADOWDMG" },
	{ pattern = "Augmente les effets des sorts de soins de (%d+)% au maximum.", effect = "HEAL" },
	{ pattern = "Augmente les dégâts et les soins prodigués par les sorts et les effets magiques de (%d+)% au maximum.", effect = "HEAL" },
	{ pattern = "Augmente les dégâts et les soins prodigués par les sorts et les effets magiques de (%d+)% au maximum.", effect = "DMG" },
	{ pattern = "Rend (%d+) points de vie toutes les 5 sec.", effect = "HEALTHREG" },
	{ pattern = "Rend (%d+) points de mana toutes les 5 secondes.", effect = "MANAREG" },
	{ pattern = "Augmente vos chances de toucher de (%d+)%%%.", effect = "TOHIT" },
	{ pattern = "Pêche augmentée de (%d+)%.", effect = "FISHING" },
	{ pattern = "Défense augmentée de (%d+)%.", effect = "DEFENSE"}
};

BONUSSCAN_PATTERNS_GENERIC_LOOKUP = {
	["Toutes les caractéristiques"] = {"STR", "AGI", "STA", "INT", "SPI"},
	["Force"] = "STR",
	["Agilité"] = "AGI",
	["Endurance"] = "STA",
	["Intelligence"] = "INT",
	["Esprit"] = "SPI",
	
	["  toutes les résistances"] = { "ARCANERES", "FIRERES", "FROSTRES", "NATURERES", "SHADOWRES"},

	["Pêche"] = "FISHING",
	["Minage"] = "MINING",
	["Herborisme"] = "HERBALISM",
	["Dépecage"] = "SKINNING",
	["Défense"] = "DEFENSE",

	["puissance d'Attaque"] = "ATTACKPOWER",
	["Esquive"] = "DODGE",
	["Blocage"] = "BLOCK",
	["Blocage"] = "BLOCK",
	["Pouvoir d'Attaque   distance"] = "RANGEDATTACKPOWER",
	["Soins chaque 5 sec."] = "HEALTHREG",
	["Sorts de Soins"] = "HEAL",
	["Mana chaque 5 sec."] = "MANAREG",
	["Sorts de Dommages"] = "DMG",
	["Coup Critique"] = "CRIT",
	["Dommage"] = "DMG",
	["Soins"] = "HEALTH",
	["Mana"] = "MANA",
	["Armure :"] = "ARMOR",
	["Armure renforcée"] = "ARMOR",
};
	
BONUSSCAN_PATTERNS_GENERIC_STAGE1 = {
	{ pattern = "Arcane", effect = "ARCANE" },
	{ pattern = "Feu", effect = "FIRE" },
	{ pattern = "Givre", effect = "FROST" },
	{ pattern = "Sacré", effect = "HOLY" },
	{ pattern = "Ombre", effect = "SHADOW" },
	{ pattern = "Nature", effect = "NATURE" },
	{ pattern = "arcanes", effect = "ARCANE" },
	{ pattern = "feu", effect = "FIRE" },
	{ pattern = "givre", effect = "FROST" },
	{ pattern = "ombre", effect = "SHADOW" },
	{ pattern = "nature", effect = "NATURE" }
};

BONUSSCAN_PATTERNS_GENERIC_STAGE2 = {
	{ pattern = "ésistance", effect = "RES" },
	{ pattern = "Dommage", effect = "DMG" }
};


BONUSSCAN_PATTERNS_OTHER = {
};

end 
